{
    "dc_identifier": "nl.oorg10004.2j.1987.1627",
    "dc_title": "Modelonderzoek duinvoetverdedigingen : systematisch onderzoek naar de werking van duinvoetverdedigingen modelonderzoek op grote schaal in de Deltagoot : verslag modelonderzoek",
    "dc_type": "2j",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@59788/modelonderzoek-duinvoetverdedigingen/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-09-25",
    "foi_publishedDate": "1987-01-01",
    "dc_date_year": "1987",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "288",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1987.1627.doc.1",
            "dc_title": "bd-a_tekst_en_tabellen_modelonderzoek_duinvoetverdedigingen.pdf (pdf, 2.4 MB)",
            "foi_fileName": "bd-a_tekst_en_tabellen_modelonderzoek_duinvoetverdedigingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/41329/bd-a_tekst_en_tabellen_modelonderzoek_duinvoetverdedigingen.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1987.1627.doc.2",
            "dc_title": "bd-b_figuren_modelonderzoek_duinvoetverdedigingen.pdf (pdf, 3.9 MB)",
            "foi_fileName": "bd-b_figuren_modelonderzoek_duinvoetverdedigingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/41330/bd-b_figuren_modelonderzoek_duinvoetverdedigingen.pdf"
        }
    ]
}